{
  "scripts": {
    "build:css": "tailwindcss -i ./resources/css/tailwind.css -o ./public/assets/tailwind.css --minify",
    "watch:css": "tailwindcss -i ./resources/css/tailwind.css -o ./public/assets/tailwind.css --watch"
  },
  "devDependencies": {
    "tailwindcss": "^3.4.17"
  }
}
